<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>HomeWork3</title>
</head>
<body>
<header>
    <div class="container">
        <a class="header-logo" href="#">Ra<span class="colored">mda.js</span></a>
        <ul class="nav-menu d-flex">
            <li>Functional Programming</li>
            <li>Ramda</li>
            <li>Fantasy Land Spec</li>
            <li>Node.js for all</li>
        </ul>
    </div>
</header>

<main>
    <section class="container d-flex">
        <aside class="section-left-block">
            <ul class="left-side-menu">
                <li>Ramda</li>
                <li>Why Ramda?</li>
                <li>What's Different?</li>
                <li>Introductions</li>
                <li>Philosophy</li>
            </ul>
            <button class="theme-change">Change theme</button>
        </aside>
        <div class="section-main-block">
            <div class="image-container">
                <img src="./img/top1-img.png" alt="main photo">
            </div>
            <p class="section-main-block-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </section>
</main>

<footer>
    <div class="footer-block container d-flex">
        <ul class="footer-menu d-flex">
            <li>Ramda</li>
            <li>Why Ramda?</li>
            <li>What's Different?</li>
            <li>Introductions</li>
            <li>Philosophy</li>
        </ul>
        <p class="copyright">Copyright © 2018</p>
    </div>
</footer>

<script src="script.js"></script>
</body>
</html>
